EndpointsPolicies
Get policy selection access
GET
/v2/policies/{policy_id}/selection-accessReturns which new Experience Requests may select versions of an owned policy.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
policy_id*Policy Id
Policy whose selection access will be returned.
Format
uuidcurl -X GET "https://softmax.com/api/observatory/v2/policies/497f6eca-6276-4993-bfeb-53cbbbba6f08/selection-access"{ "selection_scope": "any_request"}